#cookieNotice
{ 
	display:none;
	width:100%;
	text-align:center;
	z-index:9999;
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	background:#bebebe;
	border-bottom:#fff 1px solid;
}
#cookieNotice #cookieNoticeInner
{
    position:relative;
    margin:0 auto;
    padding:5px 0 0 0;
    width:1004px;
    height:22px;
	text-align:left;
}
#cookieNotice p
{
    margin:0;
    padding:0;
	font-size:0.7em;
    color:#1A1A1A;
}
#cookieNotice a
{
    text-decoration:underline;
	color:#1A1A1A;
}
#cookieNotice .hide
{
    position:absolute;
    top:3px;
    right:0;
    display:block;
    width:20px;
    height:20px;
    overflow:hidden;
    text-indent:-3000px;
    cursor:pointer;
    background:url('https://www.itgovernance.co.uk/cookie-notice/close.gif') no-repeat;
}